/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.0
*/

@import url("../oshin/style.css");


.cd-timeline-title-container+img {
   height: auto !important;
}
@media only screen and (min-width: 822px) {
   .cd-timeline-block {
      margin: 1em 0;
   }
}